-- 基础信息
base_info = {
	group_id = 133314109
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 109001, gadget_id = 70500000, pos = { x = -968.538, y = 10.474, z = 4822.395 }, rot = { x = 6.428, y = 2.523, z = 26.046 }, level = 32, point_type = 2055, area_id = 32 },
	{ config_id = 109002, gadget_id = 70500000, pos = { x = -969.816, y = 9.518, z = 4824.578 }, rot = { x = 6.428, y = 2.523, z = 29.467 }, level = 32, point_type = 2055, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 109001, 109002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
